# Uninstalled files
source-is-missing [*doc/html/*]
source-is-missing [*docsrc/*]
very-long-line-length-in-source-file *doc/**
very-long-line-length-in-source-file *docsrc/**
very-long-line-length-in-source-file *cassandane/.travis.yml*

# False positives
very-long-line-length-in-source-file *Makefile.in*
very-long-line-length-in-source-file *cmulocal/libtool.m4*
very-long-line-length-in-source-file *configure*
very-long-line-length-in-source-file *lib/imapoptions*
very-long-line-length-in-source-file *man/imapd.conf.5*
